Subject: [lojban] Re: Comments on the New Policy

From: Jordan DeLong <[email-masked]>
Date: Fri, 29 Nov 2002 19:10:10 -0600

On Sat, Nov 30, 2002 at 12:42:22AM -0000, And Rosta wrote:
> I support the great majority of Nick's views and the new 
> policy document. Below are the points where I disagree to 
> a lesser or greater extent.
> 
> A. Experimental cmavo
> 1. The shape of a cmavo should not determine whether it is 
> officially documented. If a sufficient number of people agree 
> that there should be a cmavo with meaning M, and if there are 
> no available CVV cmavo for M, then N should be assigned to a 
> CVVV cmavo and documented.

But the byfy *does* have authority to do this:
"
These experimental word forms may be freely used to experiment with new
usages in actual communication. We intend (but will not enforce) that the
"xVV" cmavo space be permanently experimental, meaning that if Lojban users
wish to adopt an experimental usage that has been found workable, we urge
that they choose a cmavo from the longer undefined cmavo space for
permanent usage. The very small number of undefined cmavo in the regular
cmavo space could also be used, but we urge that they be reserved only for
the most useful, widely accepted, and frequently used new ideas.

[Note: the byfy will, as part of the process of documenting the cmavo list,
have the authority to assign meanings to unused cmavo. These assignments will
be for two purposes:
"

nitcion's statement about this stuff suggests that he expects a few
such cmavo may be officially assigned.

[...]
> 3. The baseline should accept that future study and usage of 
> Lojban will reveal the need not only for additional fu'ivla but 
> also for additional cmavo (and perhaps even additional gismu and 
> rafsi, as witness the problematic absence of a gismu for "intend"). 
> The baseline should assign existing cmavo a clear definite meaning, 
> but should not be taken as permanently defining what is and isn't 
> a standard official cmavo.

I don't understand why "intend" needs to be a gismu instead of some
other sort of brivla... Furthermore, as was discussed when it came
up on the list, the word "intend" seems to have a somewhat sloppy
meaning in english (like most things), and many of the concepts
spill over into a number of other lojban words, which are either
gismu or lujvo.

> B. Zipfeanism & Lojban's serving its speakers
[...]

While I agree that short stuff is nice, I think stability is even
nicer. One thing the byfy *may* be able to do is to have an official
statement which discourages use of a few cmavo which have never
been used (for example, by assigning forms in CVVV space to them)
that are single sylable (such as lau), so that in the future (i.e.
post-baseline) they can be reclaimed to shorten common things.

I would like to see xVV get reserved for this as well, though the
statement seems to want to keep them experimental. IMHO there's
no need for reserving a permanent experimental area, as the
experimentals can just get longer: CV'V'V'V'V'V space will *never*
be used up. It's much more useful to have xVV reserved as space
to make things shorter in the (distant) future.

Lojbab/nick/etc, do you guys think the byfy would have authority
to make such a statement (if people were to vote for it)?

mu'o
-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku